class CreatePriceLineRespSelects < ActiveRecord::Migration[6.0]
  def change
    create_table :price_line_resp_selects do |t|
      t.integer :price_line_demand_id
      t.integer :price_line_resp_id

      t.timestamps
    end
  end
end
